<div class="description">
  <strong>Grupo:</strong> <%= subject.group.name.upcase %>
</div>

<div class="description">
  <strong>Tutor:</strong> <%= subject.teacher.full_name.titleize %>
</div>

<div class="description">
  <strong>Fecha de las tutorias:</strong>
  <%= link_to 'Ver fechas', subject_dates_common_dashboards_path(subject_id: subject.subject_id, group_id: subject.group_id), remote: true %>
</div>

<div class="description">
  <strong>Fecha de cierre docente:</strong> <%= l(subject.due_date, format: '%A, %d/%m/%Y') %>
</div>

<div class="description">
  <strong>Fecha de examen:</strong> <%= l(subject.exam_date, format: '%A, %d/%m/%Y') %>
</div>


